/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@media only screen and (max-width: 48em) {}

header .nav > li > a {
    font-weight: 900 !important;
    color: #000;
}

.nav-top-link {
    margin: 0 27px !important;
}
header .active a.nav-top-link:after {
    content: "";
    width: 8px;
    background: red;
    height: 8px;
    border-radius: 99px;
    display: block;
    position: relative;
    right: 46%;
    top: 14px;
}
header .nav-left {
    margin-left: 40px;
}
header .list-style {
    margin: 0 27px !important;
}

.customTopBar img {
    width: 18px;
    margin-right: 5px;
}
.customTopBar a {
    color: #fff !important;
    margin-left: 20px;
}

.buttonPreventivo {
    background-color: #fff !important;
    border-radius: 90px;
    display: inline-flex;
    padding: 10px 40px 0px 40px
}
.buttonPreventivo a:before {
    content: url('../flatsome-child/images/invernizzi-icon-preventivo-rapido.svg');
    width: 30px;
    display: inline-block;
    margin-right: 12px;
    position: relative;
    top: 10px;
}
.buttonPreventivo p {
    margin: 0px;
}
.buttonPreventivo a {
    position: relative;
    top: -10px;
}
.buttonPreventivo a:hover {
    color: #E30613 !important;
}

.bg-gradient {
    background-color: #E30613;
    background-image: linear-gradient(to bottom, #E30613, #2C4D9A);
}

.row-solid .col:before {
    border-left: 3px solid #ffffff5e !important;
}
.row-solid .col:after {
    border-bottom: 3px solid #ffffff5e !important;
}

.customFooter .is-divider {
    margin: 4px 0px 20px 0px !important;
}
.customFooter .title p {
    margin: 0px !important;
}

.servizi .buttonWhiteWithBorder {
    border: solid 3px #000 !important;
}
.servizi .row-solid .col:before {
    border-left: 3px solid #00000012 !important;
}
.servizi .row-solid .col:after {
    border-bottom: 3px solid #00000012 !important;
}

.wpcf7-submit {
    border-radius: 100px !important;
    text-transform: capitalize !important;
    font-weight: 100 !important;
    padding: 0px 40px !important;
    background: #2C4D9A !important;
}

.no-border, .no-border:before, .no-border::after {
    border: 0px !important;
}

.grecaptcha-badge {
	display: none !important;
}